<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sv', version '3.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Lägg till en ny inlämningsuppgiftuppgift';
$string['assignment:exportownsubmission'] = 'Exportera egna inskickade bidrag';
$string['assignment:exportsubmission'] = 'Exportera inskickade bidrag';
$string['assignment:grade'] = 'Betygssätt uppgift';
$string['assignment:submit'] = 'Skicka in uppgift';
$string['assignment:view'] = 'Visa uppgift';
$string['assignmentdisabled'] = 'Den äldre "Uppgift 2.2"-aktiviteten är inaktiverad.';
$string['messageprovider:assignment_updates'] = 'Uppgift (2.2) meddelanden';
$string['modulename'] = 'Uppgift 2.2 (Inaktiverad)';
$string['modulename_help'] = 'Äldre aktivitetsmodul som inte längre används av Moodle.';
$string['modulenameplural'] = 'Uppgifter (2.2)';
$string['page-mod-assignment-submissions'] = 'Uppgiftsmodulens inlämningssida';
$string['page-mod-assignment-view'] = 'Uppgiftsmodulens huvudsida';
$string['page-mod-assignment-x'] = 'Varje uppgiftsmodulsida';
$string['pluginadministration'] = 'Administration av uppgift';
$string['pluginname'] = 'Uppgift (2.2)';
$string['upgradenotification'] = 'Denna aktivitet är baserad på en äldre uppgiftsmodul.';
$string['viewassignmentupgradetool'] = 'Se uppgiftuppgraderingsverktyget';
