<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sv', version '3.2'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standardetiketter tillagda';
$string['addedotag'] = '"{$a}" lades till som en officiell etikett';
$string['addotags'] = 'Lägg till standardetiketter';
$string['addtagcoll'] = 'Ny etikettsamling';
$string['addtagtomyinterests'] = 'Lägg till "{$a}" till mina intressen';
$string['alltagpages'] = 'Alla etikettsidor';
$string['backtoallitems'] = 'Tillbaka till objekt taggade med "{$a}"';
$string['changename'] = 'Ändra namn på etikett';
$string['changeshowstandard'] = 'Ändra visning av standardetiketter i område {$a}';
$string['changessaved'] = 'Ändringar sparade';
$string['changetagcoll'] = 'Ändra etikettsamling för område {$a}';
$string['changetype'] = 'Ändra typ av etikett';
$string['collnameexplained'] = 'Lämna tomt för att använda standardvärdet: {$a}';
$string['combined'] = 'Etiketterna är sammanslagna';
$string['combineselected'] = 'Slå ihop valda';
$string['component'] = 'Komponent';
$string['confirmdeletetag'] = 'Är du säker på att du vill ta bort denna etikett?';
$string['confirmdeletetags'] = 'Är du säker på att du vill ta bort valda etiketter?';
$string['count'] = 'Antal';
$string['coursetags'] = 'Kursetiketter';
$string['defautltagcoll'] = 'Standardsamling';
$string['delete'] = 'Ta bort';
$string['deleted'] = 'Etikett(er) borttagna';
$string['deletedcoursetags'] = 'Borttagna - Kursetiketter';
$string['deleteselected'] = 'Ta bort valda';
$string['description'] = 'Beskrivning';
$string['editcollname'] = 'Ändra namn';
$string['editisstandard'] = 'Ändra standardanvändning för etiketter';
$string['editname'] = 'Ändra namn';
$string['editsearchable'] = 'Redigera sökbar';
$string['edittag'] = 'Redigera den här etiketten';
$string['edittagcoll'] = 'Redigera etikettsamling {$a}';
$string['edittagcollection'] = 'Ändra etikettsamling';
$string['entertags'] = 'Ange etiketter...';
$string['errortagfrontpage'] = 'Det är inte tillåtet att sätta etiketter på ingångssidan för webbplatsen';
$string['errorupdatingrecord'] = 'Fel vid uppdatering av post för etikett';
$string['eventtagadded'] = 'Etikett tillagd till ett objekt';
$string['eventtagcollcreated'] = 'Etikettsamling skapad';
$string['eventtagcolldeleted'] = 'Etikettsamling borttagen';
$string['eventtagcollupdated'] = 'Etikettsamling uppdaterad';
$string['eventtagcreated'] = 'Etikett skapad';
$string['eventtagdeleted'] = 'Etikett borttagen';
$string['eventtagflagged'] = 'Etikett flaggad';
$string['eventtagremoved'] = 'Etikett borttagen från ett objekt';
$string['eventtagunflagged'] = 'Etikett oflaggad';
$string['eventtagupdated'] = 'Etikett uppdaterad';
$string['exclusivemode'] = 'Visa endast taggade {$a->tagarea}';
$string['flag'] = 'Flagga';
$string['flagasinappropriate'] = 'Flagga som olämplig';
$string['flagged'] = 'Etikett flaggad';
$string['helprelatedtags'] = 'Kommaseparerade etiketter som är relaterade';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Överallt';
$string['inputstandardtags'] = 'Ange en kommaseparerad lista med nya etiketter';
$string['itemstaggedwith'] = '{$a->tagarea} taggades med "{$a->tag}"';
$string['lesstags'] = 'mindre...';
$string['manageofficialtags'] = 'Administrera officiella etiketter';
$string['managestandardtags'] = 'Hantera standardetiketter';
$string['managetagcolls'] = 'Hantera etikettsamlingar';
$string['managetags'] = 'Hantera etiketter';
$string['moretags'] = 'mer...';
$string['name'] = 'Namn på etikett';
$string['namesalreadybeeingused'] = 'Namn på etiketter som redan är tagna i bruk';
$string['nameuseddocombine'] = 'Etikettnamnet används redan. Vill du slå ihop dessa etiketter?';
$string['newcollnamefor'] = 'Nytt namn för etikettsamling {$a}';
$string['newname'] = 'Nytt namn på etikett';
$string['newnamefor'] = 'Nytt namn för etikett {$a}';
$string['nextpage'] = 'Mer';
$string['noresultsfor'] = 'Inga resultat för "{$a}"';
$string['notagsfound'] = 'Hittade inga etiketter som matchade "{$a}"';
$string['nothingtoupdate'] = 'Inget att uppdatera';
$string['officialtag'] = 'Officiell etikett';
$string['otags'] = 'Officiella etiketter';
$string['othertags'] = 'Övriga etiketter (skriv in etiketter separerade med komman)';
$string['owner'] = 'Ägare';
$string['page-tag-index'] = 'Enskild etikettsida';
$string['page-tag-manage'] = 'Hantera etikettsidor';
$string['page-tag-search'] = 'Söksida för etiketter';
$string['page-tag-x'] = 'Alla etikettsidor';
$string['prevpage'] = 'Tillbaka';
$string['ptags'] = 'Etiketter som har definierats av användare (kommaseparerade)';
$string['relatedblogs'] = 'De mest aktuella inläggen i bloggar';
$string['relatedtags'] = 'Relaterade etiketter';
$string['removetagfrommyinterests'] = 'Ta bort "{$a}" från mina intressen';
$string['reset'] = 'Återställ flagga';
$string['resetfilter'] = 'Återställ filter';
$string['resetflag'] = 'Flagga för återställning';
$string['responsiblewillbenotified'] = 'Den person som är ansvarig kommer bli informerad';
$string['rssdesc'] = 'Det här RSS-flödet skapades automatiskt av Moodle och innehåller etiketter som användare har skapat för kurser.';
$string['rsstitle'] = 'RSS-flöde med etiketter för kurser för användare: "{$a}"';
$string['search'] = 'Sök';
$string['searchable'] = 'Sökbar';
$string['searchable_help'] = 'Om markerad kan etiketter i denna samling hittas via "Sök taggar" sidan. Om ej markerad kan den fortfarande hittas via övriga söksidor.';
$string['searchresultsfor'] = 'Sökresultat för "{$a}"';
$string['searchtags'] = 'Sök etiketter';
$string['seeallblogs'] = 'Visa alla blogginlägg taggade med "{$a}"';
$string['select'] = 'Välj';
$string['selectcoll'] = 'Välj etikettsamling';
$string['selectmaintag'] = 'Välj etikett som ska användas efter sammanslagning';
$string['selectmultipletags'] = 'Vänligen välj mer än en etikett';
$string['selecttag'] = 'Välj etikett {$a}';
$string['settypedefault'] = 'Ta bort från standardetiketter';
$string['settypestandard'] = 'Gör till standard';
$string['showingfirsttags'] = 'Visar de {$a} mest populära etiketterna';
$string['showstandard'] = 'Standardetikettsanvändande';
$string['showstandard_help'] = 'Då etiketter anges kan standardetiketter föreslås, eller tvingas, vilket innebär att nya etiketter inte kan anges. Alternativt kan nya etiketter anges utan att någon standardetikett föreslås.';
$string['standardforce'] = 'Tvinga';
$string['standardhide'] = 'Föreslå ej';
$string['standardsuggest'] = 'Föreslå';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Är du säker på att du vill ta bort etikettsamlingen "{$a}"?';
$string['tag'] = 'Rubrik för intresse';
$string['tagarea_blog_external'] = 'Externa blogginlägg';
$string['tagarea_course'] = 'Kurser';
$string['tagarea_course_modules'] = 'Aktiviteter och resurser';
$string['tagarea_post'] = 'Blogginlägg';
$string['tagarea_user'] = 'Användarintressen';
$string['tagareaenabled'] = 'Aktiverad';
$string['tagareaname'] = 'Namn';
$string['tagareas'] = 'Etikettområden';
$string['tagcollection'] = 'Etikettsamling';
$string['tagcollection_help'] = 'Etikettsamlingar är uppsättningar med etiketter för olika områden. En samling standardetiketter kan till exempel användas för att tagga kurser, medan användarintressen och etiketter för blogginlägg hålls i en separat samling. När en användare klickar på en etikett visas bara objekt med den etiketten i samma samling. Etiketter kan automatiskt läggas till i en samling enligt det taggade området eller så kan de läggas till manuellt som standardtaggar.';
$string['tagcollections'] = 'Etikettsamlingar';
$string['tagdescription'] = 'Beskrivning av rubrik för intresse';
$string['taggedwith'] = 'med den här etiketten  "{$a}"';
$string['tags'] = 'Etiketter';
$string['tagsaredisabled'] = 'Etiketter inaktiverade';
$string['tagtype'] = 'Typ av etikett';
$string['tagtype_default'] = 'Förinställt standardval';
$string['tagtype_official'] = 'Officiell';
$string['thingstaggedwith'] = '"{$a->name}" har använts {$a->count} gånger';
$string['thingtaggedwith'] = '"{$a->name}" har använts en gång';
$string['thistaghasnodesc'] = 'Den här rubriken för intresse har ingen beskrivning';
$string['timemodified'] = 'Modifierad';
$string['typechanged'] = 'Typen av etikett har  ändrats';
$string['updated'] = 'Uppdaterad';
$string['updatetag'] = 'Uppdatera';
$string['withselectedtags'] = 'Med valda etiketter...';
