<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'sv', version '3.2'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Lägg till dina egna favoritcitat!';
$string['askaddentry'] = 'När användare kan lägga till poster i ordlistan visar du en länk med den här texten';
$string['askinvisible'] = 'Om Du vill d&ouml;lja den ursprungliga ord- och begreppslistan f&ouml;r studenterna s&aring; kommer ingen l&auml;nk att visas. Den f&ouml;ljande texten visas ist&auml;llet.';
$string['askviewglossary'] = 'När användare kan visa ordlistan men inte lägga till poster visar du en länk med den här texten';
$string['glossary_random:addinstance'] = 'Lägg till ett nytt block för slumpvisa uppslagsord/inlägg';
$string['glossary_random:myaddinstance'] = '';
$string['intro'] = 'Se till att Du &aring;tminstone har en ord- och begreppslista som inneh&aring;ller &aring;tminstone ett bidrag som &auml;r inlagt f&ouml;r den h&auml;r kursen. Sedan kan Du finjustera inst&auml;llningarna';
$string['invisible'] = '(fortsättning följer)';
$string['lastmodified'] = 'Det senast modifierade ordet';
$string['nextalpha'] = 'Alfabetisk ordning';
$string['nextone'] = 'Nästa ord';
$string['noentriesyet'] = 'Det finns ännu inga ord i den valda ordlistan.';
$string['notyetconfigured'] = 'Vänligen redigera detta block med redigera-ikonen';
$string['notyetglossary'] = 'Du beh&ouml;ver &aring;tminstone ha en valbar ord- och begreppslista';
$string['pluginname'] = 'Slumpmässigt uppslagsord';
$string['random'] = 'Slumpmässigt ord';
$string['refresh'] = 'Daggar innan ett nytt ord väljs';
$string['select_glossary'] = 'Använd ord från denna ordlista';
$string['showconcept'] = 'Visa begrepp (rubrik) för varje ord';
$string['title'] = 'Titel';
$string['type'] = 'Hur ett nytt ord väljs';
$string['viewglossary'] = 'Fler citat...';
$string['whichfooter'] = 'Du kan visa l&auml;nkar till h&auml;ndelser i ord- och begreppslistor som det h&auml;r blocket &auml;r kopplat till. Blocket kommer bara att visa l&auml;nkar till h&auml;ndelser som &auml;r aktiverade f&ouml;r den ord- och begreppslistan.';
