<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sv', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Nyckelprefix';
$string['prefix_help'] = 'Detta prefix används för alla nyckelnamn på Redis-servern.
* Om du bara har en Moodle-instans som använder den här servern kan du lämna detta värde som det är.
* På grund av begränsningar i nyckellängd tillåts högst 5 tecken.';
$string['prefixinvalid'] = 'Ogiltigt prefix. Du kan enbart använda a-z A-Z 0-9 -_';
$string['server'] = 'Server';
$string['server_help'] = 'Detta anger värdnamn och IP-adress för den Redis-server som ska användas.';
$string['test_server'] = 'Testserver';
$string['test_server_desc'] = 'Redis-server att använda för testning.';
